# Pompo Sittius Quadratus, Bisellariorian Collegiate

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Finance |
| Slot Type | Specialist |
| Scope | Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Income from Loungers | Residence | +3 | Radius-based (if supplied) |

## Improves Buildings

- Residence (Latium)

## Improves Goods

- Loungers

## Source

Latium traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium to boost income from Loungers by +3 for all residences within the area of influence. The effect only applies when Loungers are supplied to the residences.

## Common Pitfalls

Only affects Latium residences; ensure Loungers are being supplied to maximize the income bonus.
